Subject: Logging in issues today
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 15 Feb 2022 09:49:43 -0700 (MST)

Hi All, 

Please be advised that I had to wait for Grace to log out today (she was late), and then wait for this PC to update Windows, so I wasn't able to log into ZD/CB till now. Also, I don't know where the PC I have been using is gone, so I need to try and recreate my saved notes/files again. 

Ashish, can we coordinate with Manoj on this tomorrow, please? 

Best Regards, 
AJ